• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • [iLiberty Released] Safe Unlocking with no bootloader downgrade + more (Windows)
    Developers site:
    http://george.zjlotto.com/

    This actually has some nice tools, and will have even more tools down the line, aside from having different ways to unlock. Safely, and without downgrading the bootloader. For people that want Jailbreak/Activate only for 1.1.4, they can now do this in a Windows GUI without risk.



    Here's a list of current/future tools:

    Jailbreak various versions
    Activate various versions
    Unlock various versions with correct startup scripts (e.g. for IPSF, with seczone check to avoid permanant lock on non-IPSF)
    Setup AFC2 for iPHUC
    Install BSDsubsystem
    Install OpenSSH for remote shell access
    Install Term-vt100 in case there’s no WiFi hotspot around
    Install Installer for 3rd party applications
    Fix essential application issues
    Apply essential patches (e.g. AppSupport and UIKit)
    Options for dangerous operations for brave people (with warning)

    Screen Shot:






    Download:
    Code:
    http://rapidshare.com/files/99494587/V_iLiberty.rar
    This article was originally published in forum thread: [iLiberty Released] Safe Unlocking with no bootloader downgrade + more (Windows) started by iPhone4_Nerd View original post
    Comments 36 Comments
    1. chibiducky's Avatar
      chibiducky -
      iLiberty installs all those apps?

      If so this is awesome. Would save a lot of time.
    1. stocis's Avatar
      stocis -
      the latest version is 1.1.2.17 but the program updates itsself.
      thanks
    1. Nefarious's Avatar
      Nefarious -
      Very nice!
    1. Dust Busta's Avatar
      Dust Busta -
      I know this is a noob question that I'm about to ask but: what's so bad about downgrading the bootloader?

      I hear you can update the bootloader and I also hear you can't. So which is it?

      Can I go back to 4.6? what's the difference?
    1. UV RAYS's Avatar
      UV RAYS -
      not noob question cuz i dont know either
    1. Carbamide's Avatar
      Carbamide -
      Does this work on the itouch?
    1. wPz's Avatar
      wPz -
      if i restore, my BL will upgrade to 1.1.4 one?
      i have resotre and zipPhoned my iPhone, but i want to re restore cuz is getting me crazy

      ty
    1. harryding's Avatar
      harryding -
      Quote Originally Posted by Dust Busta View Post
      I know this is a noob question that I'm about to ask but: what's so bad about downgrading the bootloader?

      I hear you can update the bootloader and I also hear you can't. So which is it?

      Can I go back to 4.6? what's the difference?
      to add to this, how do you find the bootloader you have, easily?
    1. chibiducky's Avatar
      chibiducky -
      You cannot software update the bootloader.
    1. Dust Busta's Avatar
      Dust Busta -
      Ok, So from what I read 3.9 bootloader is better for modding purposes, to find what bootloader you have you can download HWinfo via installer.

      My only concern is if I need to return my iPhone to apple for warranty purposes they might not take it because they'll see it has 3.9 and not 4.6, but thats for another thread =)
    1. vomer's Avatar
      vomer -
      If we have already unlocked v1.1.4 (BL 3.9) using the anySIM like method....can we just run the Geohot IPSF clone and replace that unlock or do we reverse anySIM method and then do it?
    1. Cherrysoda_zx's Avatar
      Cherrysoda_zx -
      Does anyone know if this GUI fixes the "locate me" feature in maps?
    1. meisterlumpi's Avatar
      meisterlumpi -
      Quote Originally Posted by Dust Busta View Post
      My only concern is if I need to return my iPhone to apple for warranty purposes they might not take it because they'll see it has 3.9 and not 4.6, but thats for another thread =)
      don't know what sim you use, but apple will only consider phones under warranty if they are activated with the exclusive carrier sim that came with it. So if you don't sign up with at&t when you buy the phone you won't have warranty, ever.

      Of course your right, downgrading your bootloader will probably void warranty on "legally activated" phones too.
    1. kcisjojo's Avatar
      kcisjojo -
      "Options for dangerous operations for brave people"

      this has got my attention. Restore may be my good friend soon.
    1. The Bruce's Avatar
      The Bruce -
      So is it a safe unlock as in it's less likely to brick you ifone or is it upgrade to the next firmware safe? Are the unlocks ATT gives us upgrade safe?

      Sorry for this silly questions but I am sure I am not the only one who has these questions.

      Thanks,
      Erik
    1. neonbobo's Avatar
      neonbobo -
      how do you download the scripts? like installer.sh off his payloads page?
    1. ajustcircle's Avatar
      ajustcircle -
      is there a mac version coming out anytime soon?
    1. ballaholyk84's Avatar
      ballaholyk84 -
      So basically in order to use this I have to "Shift Restore" My 4Gb 1.1.3 LB/UL Iphone with 1.1.4 and then run this tool?
    1. wPz's Avatar
      wPz -
      mine didnt worked :S
      unlocked but not sim unlock
    1. cruid's Avatar
      cruid -
      Worked for me!

      Shift Restored to 1.1.4 from jailbroken 1.1.3 (locked)
      Used the tool to jailbreak/activate/install apps.
      Worked perfect. And I am still LOCKED on 1.1.4 cause I use AT&T.

      Thanks for makin this so simple.